
/* ****************** 1칸 레이아웃  ****************** */

.layout_199615_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_199615_ > div:after {content:''; display:block; clear:both;}
.layout_199615_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_199615_ {min-width:920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_199616_ {font-size:0}
.title_199616_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_199616_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_199616_.style_top p {padding-top:10px}
.title_199616_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_199616_.style_right p {padding-right:14px}
.title_199616_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_199616_.style_bottom p {padding-bottom:12px}
.title_199616_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_199616_.style_left p {padding-left:14px}
.title_199616_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_199616_.style_circle1 p {padding-left:18px}
.title_199616_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_199616_.style_circle2 p {padding-left:18px}
.title_199616_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_199616_ {max-width:1200px;margin-top:10px;}
	.title_199616_ p {font-size:28px}
	.title_199616_.style_top p:before {width:28px}
	.title_199616_.style_right p:before {height:28px}
	.title_199616_.style_bottom p:before {width:28px}
	.title_199616_.style_left p:before {height:28px}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_199617_p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_199617_ p a {color:#000000; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_199617_ p {font-size:16px}

}

/* ****************** 실선  ****************** */

.solid_line_199618_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_199618_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_199619_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_199619_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_199619_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_199619_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199619_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_201262_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_201262_ > div {margin-left:-20px;}
.layout_201262_ > div:after {content:''; display:block; clear:both;}
.layout_201262_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_201262_ > div > .container_1 {width:33.333333333333%;}
.layout_201262_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_201262_ > div > .container_1 { width:100%; }
	.layout_201262_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_201262_ {min-width:920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_201258_ {font-size:0}
.title_201258_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title_201258_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_201258_.style_top p {padding-top:10px}
.title_201258_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_201258_.style_right p {padding-right:14px}
.title_201258_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_201258_.style_bottom p {padding-bottom:12px}
.title_201258_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_201258_.style_left p {padding-left:14px}
.title_201258_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_201258_.style_circle1 p {padding-left:18px}
.title_201258_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_201258_.style_circle2 p {padding-left:18px}
.title_201258_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_201258_ {max-width:1000px;margin-top:10px;}
	.title_201258_ p {font-size:24px}
	.title_201258_.style_top p:before {width:24px}
	.title_201258_.style_right p:before {height:24px}
	.title_201258_.style_bottom p:before {width:24px}
	.title_201258_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_201259_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_201259_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_201259_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_201259_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_201259_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_201250_ {font-size:0}
.title_201250_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_201250_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_201250_.style_top p {padding-top:10px}
.title_201250_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_201250_.style_right p {padding-right:14px}
.title_201250_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_201250_.style_bottom p {padding-bottom:12px}
.title_201250_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_201250_.style_left p {padding-left:14px}
.title_201250_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_201250_.style_circle1 p {padding-left:18px}
.title_201250_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_201250_.style_circle2 p {padding-left:18px}
.title_201250_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_201250_ {max-width:1000px;margin-top:10px;}
	.title_201250_ p {font-size:20px}
	.title_201250_.style_top p:before {width:20px}
	.title_201250_.style_right p:before {height:20px}
	.title_201250_.style_bottom p:before {width:20px}
	.title_201250_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_201249_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_201249_ p {font-size:15px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_201251_ {font-size:0}
.title_201251_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_201251_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_201251_.style_top p {padding-top:10px}
.title_201251_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_201251_.style_right p {padding-right:14px}
.title_201251_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_201251_.style_bottom p {padding-bottom:12px}
.title_201251_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_201251_.style_left p {padding-left:14px}
.title_201251_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_201251_.style_circle1 p {padding-left:18px}
.title_201251_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_201251_.style_circle2 p {padding-left:18px}
.title_201251_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_201251_ {max-width:1000px;margin-top:10px;}
	.title_201251_ p {font-size:20px}
	.title_201251_.style_top p:before {width:20px}
	.title_201251_.style_right p:before {height:20px}
	.title_201251_.style_bottom p:before {width:20px}
	.title_201251_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_201252_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_201252_ p {font-size:15px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_201253_ {font-size:0}
.title_201253_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_201253_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_201253_.style_top p {padding-top:10px}
.title_201253_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_201253_.style_right p {padding-right:14px}
.title_201253_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_201253_.style_bottom p {padding-bottom:12px}
.title_201253_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_201253_.style_left p {padding-left:14px}
.title_201253_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_201253_.style_circle1 p {padding-left:18px}
.title_201253_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_201253_.style_circle2 p {padding-left:18px}
.title_201253_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_201253_ {max-width:1000px;margin-top:10px;}
	.title_201253_ p {font-size:20px}
	.title_201253_.style_top p:before {width:20px}
	.title_201253_.style_right p:before {height:20px}
	.title_201253_.style_bottom p:before {width:20px}
	.title_201253_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_201254_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_201254_ p {font-size:15px}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_199621_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_199621_ * {box-sizing:border-box;}
.img_ratio_199621_ a {display:block; text-decoration:none;}
.img_ratio_199621_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_199621_ {width:920px;}
}
@media \0screen{
	.img_ratio_199621_ {width:920px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_201263_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_201263_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_201263_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_201263_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_201263_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_201261_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_201261_ > div {}
.layout_201261_ > div:after {content:''; display:block; clear:both;}
.layout_201261_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_201261_ > div > .container_1 {width:33.333333333333%;}
.layout_201261_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_201261_ > div > .container_1 { width:100%; }
	.layout_201261_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_201261_ {min-width:920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_201257_ {font-size:0}
.title_201257_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title_201257_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_201257_.style_top p {padding-top:10px}
.title_201257_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_201257_.style_right p {padding-right:14px}
.title_201257_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_201257_.style_bottom p {padding-bottom:12px}
.title_201257_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_201257_.style_left p {padding-left:14px}
.title_201257_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_201257_.style_circle1 p {padding-left:18px}
.title_201257_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_201257_.style_circle2 p {padding-left:18px}
.title_201257_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_201257_ {max-width:1000px;margin-top:10px;}
	.title_201257_ p {font-size:24px}
	.title_201257_.style_top p:before {width:24px}
	.title_201257_.style_right p:before {height:24px}
	.title_201257_.style_bottom p:before {width:24px}
	.title_201257_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_201260_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_201260_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_201260_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_201260_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_201260_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호형 리스트  ****************** */

.text_list_201256_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_201256_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_201256_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_201256_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_201256_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #d00000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_201256_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_201264_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_201264_ * {box-sizing:border-box;}
.img_ratio_201264_ a {display:block; text-decoration:none;}
.img_ratio_201264_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_201264_ {width:599px;}
}
@media \0screen{
	.img_ratio_201264_ {width:599px;}
}
